<!DOCTYPE html>
<html>
<head>

	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">

	<link rel="stylesheet" type="text/css" href="./assets/css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="./assets/css/traveltips.css">
	
	
	
	<title>Pulubing Lakwatsero</title>

</head>
<body>

	<div class="container-fluid" id="border">

		<div class="row no-gutters bg-para-cont justify-content-center">
			<div class="col-lg-11 offset-lg-1 parallax-head"></div>

			<div class="col-lg-2 offset-lg-1 col-md-4 offset-md-0 col-sm-2 offset-sm-0">
				<h1 class="travel-tip-title">TRAVEL TIPS</h1>
			</div>
		</div>


		<!-- start content -->

		<div class="row no-gutters justify-content-center white-bg-tip">
			<div class="col-lg-8 offset-lg-1 col-md-8 offset-md-0 col-sm-8 offset-sm-0 mx-5 tip-container">
				<h1 class="tip-title">THE PLANNING</h1>
				<p class="tip-desc">
					The Philippines is a beautiful country with numerous attractions and offer you the best in the place. However, it is important to already plan and know the places you want to visit and on what days according to your trip. This is an important part of the planning process so that you don’t waste time during your trip thinking about where to go or when to go. Planning also includes you to know about the local currency, the local language and how you are going to travel through the country.
				</p>
			</div>

		</div>

		<div class="row no-gutters second-parallax-bg justify-content-center">
			<div class="col-lg-11 offset-lg-1 parallax-second"></div>
		</div>

		<div class="row no-gutters justify-content-center black-bg-tip">
			<div class="col-lg-8 offset-lg-1 col-md-8 offset-md-0 col-sm-8 offset-sm-0 mx-5 tip-container">
				<h1 class="tip-title">BEST TIME TO VISIT</h1>
				<p class="tip-desc">
					The Philippines attracts a lot of tourists during the dry months, that is, between November to April. It is highly recommended to travel during these months as it would allow you to view the more beautiful spots of the country and allow access to some remote islands or areas of the country. It is not advisable to visit the country during the summer months as the temperatures during this time are at its peak and could make you feel uncomfortable throughout the trip.
				</p>
			</div>

		</div>

		<div class="row no-gutters third-parallax-bg justify-content-center">
			<div class="col-lg-11 offset-lg-1 parallax-third"></div>
		</div>

		<div class="row no-gutters justify-content-center black-bg-tip">
			<div class="col-lg-8 offset-lg-1 col-md-8 offset-md-0 col-sm-8 offset-sm-0 mx-5 tip-container">
				<h1 class="tip-title">KNOW THE LANGUAGE</h1>
				<p class="tip-desc">
					The Philippines has around 120 to 180 languages and dialects that include Filipino, English and Spanish. Even though English is spoken in the region, there are a large number of locals who would prefer to interact in their national language, that is, Filipino. So it is important to know a little basic language before you travel to the country as it could come in handy or when needed.
				</p>
			</div>

		</div>

		<div class="row no-gutters fourth-parallax-bg justify-content-center">
			<div class="col-lg-11 offset-lg-1 parallax-fourth"></div>
		</div>


		<div class="row no-gutters justify-content-center white-bg-tip">
			<div class="col-lg-8 offset-lg-1 col-md-8 offset-md-0 col-sm-8 offset-sm-0 mx-5 tip-container">
				<h1 class="tip-title">CHOOSE THE BEST HOTEL</h1>
				<p class="tip-desc">
					While the country provides you with numerous hotels with world-class facilities, it is an integral part of your trip to choose your hotel. Everyone has this question in mind of where to stay in the Philippines. Choose your hotels based on your budget and also its location. It is important to keep in mind factors like cost, facilities and distance from the places you want to visit as well as how you will travel in the country. Some recommended hotels for an amazing stay in the Philippines are Kandaya Resort, Club Paradise Palawan and Blue Palawan Beach Club
				</p>
			</div>

		</div>


		<div class="row no-gutters fifth-parallax-bg justify-content-center">
			<div class="col-lg-11 offset-lg-1 parallax-fifth"></div>
		</div>

		<div class="row no-gutters justify-content-center black-bg-tip">
			<div class="col-lg-8 offset-lg-1 col-md-8 offset-md-0 col-sm-8 offset-sm-0 mx-5 tip-container">
				<h1 class="tip-title">ALWAYS HAVE ENOUGH CASH</h1>
				<p class="tip-desc">
					Being one of the major tourist attractions, millions of people storm the country every year. It is really important to know about the currency and keep enough amount of cash with you. Though you can pay off using your cards or through other online payment methods but many locals prefer taking cash in return for the goods. So, know about the currency and carry a good amount of cash that could come handy anytime throughout your trip.
				</p>
			</div>

		</div>

		<div class="row no-gutters sixth-parallax-bg justify-content-center">
			<div class="col-lg-11 offset-lg-1 parallax-sixth"></div>
		</div>

		<div class="row no-gutters justify-content-center black-bg-tip">
			<div class="col-lg-8 offset-lg-1 col-md-8 offset-md-0 col-sm-8 offset-sm-0 mx-5 tip-container">
				<h1 class="tip-title">USE PUBLIC TRANSPORT</h1>
				<p class="tip-desc">
					The Philippines is a huge country with a wide range of attractions. Thus it would be very expensive if you travel through the place in a hired car or in a taxi. It is highly recommended to make use of public transport like buses or the metro that will help you save your money and time. The public transport will easily carry you to places you want to go in a hassle-free manner.
				</p>
			</div>

		</div>

		<div class="row no-gutters seventh-parallax-bg justify-content-center">
			<div class="col-lg-11 offset-lg-1 parallax-seventh"></div>
		</div>

		<div class="row no-gutters justify-content-center white-bg-tip">
			<div class="col-lg-8 offset-lg-1 col-md-8 offset-md-0 col-sm-8 offset-sm-0 mx-5 tip-container">
				<h1 class="tip-title">TASTE THE LOCAL FOOD</h1>
				<p class="tip-desc">
					While you visit any country in any part of the world, food forms an integral part of your trip. It is very important to get into those streets of the place and dig in the local food. While you enjoy the delicious meals in fancy and expensive restaurants, you must try the local food of the place from local or small stores that will provide you with the best quality and delicious home made like local dishes. Some of the most famous local food that you must try in the Philippines are Chicken adobo, balut and Kare Kare.
				</p>
			</div>

		</div>

		<div class="row no-gutters end-parallax-bg justify-content-center">
			<div class="col-lg-11 offset-lg-1 parallax-end"></div>

			<div class="col-lg-2 offset-lg-1">
				<h1 class="end-title">PHILIPPINES</h1>
			</div>
		</div>


		<!-- end content -->


		<!-- start side-nav -->
	
		<div class="side-navi navbar-expand-lg navbar-dark">

				<button class="navbar-toggler tog-icon" id="button01" type="button" data-toggle="collapse" data-target="#sidebar-content" aria-controls="sidebar-content" aria-expanded="false" aria-label="Toggle navigation">
					<span class="navbar-toggler-icon"></span>
				</button>


				<ul class="nav flex-column sidenav collapse navbar-collapse" id="sidebar-content">
					<li class="nav-item navi-button">
						<a class="nav-link side-button" href="./index.html">Home</a>
					</li>
					<li class="nav-item navi-button">
						<a class="nav-link side-button" href="./traveltips.html">Travel Tips</a>
					</li>
					<li class="nav-item navi-button">
						<a class="nav-link side-button" href="./Gallery.html">Gallery</a>
					</li>
					<li class="nav-item navi-button">
						<a class="nav-link side-button" href="./LNTprinciple.html">LNT Principle</a>
					</li>
					<li class="nav-item navi-button">
						<div class="navi-button col dropdown-btn dropdown-toggle" type="button" id="dropdownMenuButton" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Destination</div>

						<div class="dropdown-container dropdown-menu" aria-labelledby="dropdownMenuButton">
							<a class="dropdown-item" href="./destination_manila.html">Manila</a>
							<a class="dropdown-item" href="./destination_samar.html">Samar</a>
							<a class="dropdown-item" href="./destination_cebu.html">Cebu</a>
							<a class="dropdown-item" href="#">Siargao</a>
							<a class="dropdown-item" href="#">Davao</a>
							<a class="dropdown-item" href="./destination_camotes.html">Camotes Island</a>
							<a class="dropdown-item" href="#">Kalanggaman Island</a>
						</div>
					</li>
				</ul>
			</div>


		<!-- end of side-nav -->


		<!-- Start Login -->
		<button class="open-button" onclick="openForm()">Login</button>

		<div class="form-popup" id="myForm">
			<form action="/action_page.php" class="form-container">
				<h1>Login</h1>

				<label for="email"><b>Email</b></label>
				<input type="text" placeholder="Enter Email" name="email" required>

				<label for="psw"><b>Password</b></label>
				<input type="password" placeholder="Enter Password" name="psw" required>

				<button type="submit" class="btn">Login</button>
				<button type="button" class="btn cancel" onclick="closeForm()">Close</button>
			</form>	
		</div>
		<!-- end of login -->



		<!-- start of footer -->
		<div class="footer row align-items-center justify-content-center no-gutters">

			<div class="col-lg-2 offset-lg-1 facebook">
				<a href="https://www.facebook.com/pulubinglakwatsero/">
					<img class="logo" src="./assets/img/facebook.png">
				</a>
			</div>

			<div class="col-lg-2 instagram">
				<a href="https://www.instagram.com/pulubing.lakwatsero/">
					<img class="logo" src="./assets/img/insta.png">
				</a>
			</div>

			<div class="col-lg-2 youtube">
				<a href="https://www.youtube.com/channel/UCBauwALyt3FKrG0kuOfQpBA?view_as=subscriber">
					<img class="logo" src="./assets/img/youtube.png">
				</a>
			</div>		

		</div>
		<!-- end of footer -->

	</div>

	<!-- bootsrap -->
	<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>

	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>

	<script type="text/javascript" src="./assets/js/bootstrap.min.js"></script>

	<!-- end of bootstrap -->


	<!-- script for login -->
	<script>
		function openForm() {
			document.getElementById("myForm").style.display = "block";
		}

		function closeForm() {
			document.getElementById("myForm").style.display = "none";
		}
	</script>
	<!-- end login script -->






</body>
</html>